Bug 1390179

Summary: perl-Net-CUPS-0.63 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Net-CUPSAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jplesnik, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Net-CUPS-0.63-1.fc26 perl-Net-CUPS-0.63-1.fc24 perl-Net-CUPS-0.63-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-10 03:29:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2016-10-31 12:17:04 UTC
Latest upstream release: 0.63
Current version/release in rawhide: 0.62-1.fc25
URL: http://search.cpan.org/dist/Net-CUPS/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3144/

Comment 1 Fedora Update System 2016-10-31 14:51:44 UTC
perl-Net-CUPS-0.63-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-57514681ec

Comment 2 Fedora Update System 2016-10-31 14:55:00 UTC
perl-Net-CUPS-0.63-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4b9949ddbd

Comment 3 Fedora Update System 2016-11-01 02:21:55 UTC
perl-Net-CUPS-0.63-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-57514681ec

Comment 4 Fedora Update System 2016-11-01 18:22:32 UTC
perl-Net-CUPS-0.63-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4b9949ddbd

Comment 5 Fedora Update System 2016-11-10 03:29:18 UTC
perl-Net-CUPS-0.63-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-11-19 21:06:36 UTC
perl-Net-CUPS-0.63-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.